.chi-tiet-ho-so-grid{
    display: grid;
    grid-template-areas: '. info' 'detail info';
    grid-template-columns: 4fr 1fr;
    grid-template-rows: auto 1fr;
    gap: 1rem;
    
    height: calc(100vh - 2.5rem);
    overflow: hidden;

    animation: show_up .2s;
}

.btn-expand{
    mat-icon{
        transition: .2s;
    }
    &.collapsed{
        mat-icon{
            transform: rotate(-180deg);
        }
    }
}


.thong-tin-giao-dich-container{
    grid-area: info;
    height: calc(100vh - 3.5rem);

    display: grid;
    grid-template-rows: 333px calc(100vh - 3.5rem - 1rem - 333px);
    gap: inherit;
}
.ho-so-container{
    grid-area: detail;
    overflow-y: auto;
    position: relative;
    
    [data-toggle="collapse"]{
        border-radius: .25rem .25rem 0 0;
        background-color: #f2f2f2;
        padding: .5rem 1rem;
        font-size: 1rem;
        line-height: 1.5;
        
        i{
            transition: .2s;
        }
        
        &.collapsed{
            border-radius: .25rem;
            
            i{
                transform: rotate(-90deg);
            }
        }
    }
    
    form{
        z-index: 1;
        border-radius: 0 0 1rem 1rem;
    }
    .ho-so-toolbar{
        display: flex;
        justify-content: space-between;
        align-items: center;
        
        position: sticky;
        top: 0;
        left: 0;
        right: 0;
        
        z-index: 2;
        border-radius: 1rem 1rem 0 0;
    }
}

